PDA

View Full Version : libGLcore.so.1



06-01-2005, 07:32 PM
I'm trying to get this software running for work and i'm having a pretty hard time on it. I installed it onto Debian linux. No real problems installing it, only when i tryand run the software. when I run it I get an error

relocation error: /usr/lib/libGLcore.so.1 :undefined symbol: glprimativeRestartNV

yes I am using an Nvidia card. and it appears the software NEEDS an Nvidia card to run (since every system with the software installed has a Nvidia card in it.)
I don't understand why I'm getting this error, but I need to fix this for the software to work. Thank you all in advance.

ET

06-02-2005, 03:57 AM
I guess the package was designed for a differend kernel/Nvidia driver release so you have a real bad dependency problem at hand.

But you really want to ask this in the "OpenGL on Linux" board on this site, just use the combobox at the bottom-right to hop to it.